Index: themes/ductile/_define.php
===================================================================
--- themes/ductile/_define.php	(revision 829)
+++ themes/ductile/_define.php	(revision 967)
@@ -15,5 +15,5 @@
 	/* Description*/		"Mediaqueries compliant elegant theme",
 	/* Author */			"Dotclear Team",
-	/* Version */			'1.2',
+	/* Version */			'1.3',
 	/* Properties */		array(
 								'standalone_config' => true
